_meta:
  version: '1.0'
  entity_type: file
  uuid: bc8effef-3dda-40cb-a505-3ce4ba4ce9bf
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: team_damien_robert.png
  uri:
    -
      value: 'public://2024-09/team_damien_robert.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 729867
  status:
    -
      value: true
  created:
    -
      value: 1726482029
